@charset "utf-8";
/* CSS Document */
body {
	background-color: #68c2e8;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin-top: 43px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-position: 0px top;
}
p {
	margin: 0px;
	font-family: Tahoma;
	font-size: 13px;
	color: #3b3b3b;
}
.clear {
	clear: both;
}
#wraper {
	width: 914px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/top_bg.png);
	background-repeat: no-repeat;
	background-position: 0px top;
}
#top_wraper {
	float: left;
	width: 914px;
	height: 83px;
}
#logo {
	float: left;
	width: 210px;
	margin-left:7px;
	position: absolute;
	top: 5px;
}
#menu {
	float: right;
	width: 613px;
	padding-top: 1px;
}
#menu ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#menu li {
	float: left;
}
#menu li a {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	float: left;
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 10px;
}
#menu li a:hover {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #841414;
	text-decoration: none;
	float: left;
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 10px;
	background-image: url(../images/hover.jpg);
	background-repeat: repeat-x;
	padding-bottom: 10px;
	background-position: 0px bottom;
}

.chtbtn {
	background-image: none;
	position: relative;
	float: right;
	width: 77px;
	text-align: center;
	top: 7px;
	right: 10px;
}
.chtbtn:hover {
	background-image: none;
}

#header {
	float: left;
	width: 842px;
	padding-right: 36px;
	padding-left: 27px;
}
#header .left {
	width:355px
	float: left;
}
#header .left h1 {
	font-family: impact;
	font-size: 35px;
	color: #0f4876;
	margin: 0px;
}
#wraper #header .left h4 {
	font-family: "Trebuchet MS";
	font-size:16px;
	color: #4c4c4c;
	margin: 0px;
}
#header .right {
	float: right;
}
#body_wraper {
	float: left;
	width: 842px;
	padding-right: 36px;
	padding-left: 36px;
	background-image: url(../images/top_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -395px;
	background-color: #FFFFFF;
}
#body_wraper .left {
	float: left;
	width: 250px;
}
#body_wraper .left h1 {
	background-image: url(../images/heading_bg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	height: 35px;
	padding-left: 10px;
	padding-top: 8px;
	margin: 0px;
}
#body_wraper .right {
	float: right;
	width: 578px;
}
#body_wraper .right .col1 {
	float: left;
	width: 276px;
	padding-left:10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
#body_wraper .right .col1 .row {
	float: left;
	width: 276px;
	padding-bottom: 20px;
}
#body_wraper .right .col1 .row .images {
	float: left;
	width: 70px;
}
#body_wraper .right .col1 .row .imagesleft {
	float: left;
	margin-right:15px;
}
h1 {
	font-family: "Trebuchet MS";
	font-size: 36px;
	color: #c34900;
	margin: 0px;
}
#body_wraper .right .col1 .row .data {
	float: left;
	width: 190px;
	padding-right: 10px;
}
#body_wraper .right .col1 .row .dataleft {
	float: left;
	width: 220px;
	padding-right: 10px;
}
.p2 {
	margin: 0px;
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #4c4c4c;
}
.blue {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #0f4876;
	font-weight: bold;
}
#bot {
	width: 914px;
}
#footer {
	text-align:center;
	float: left;
	width: 914px;
	height: 166px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
}
#footer .row1 {
	width: 842px;
	padding-right: 35px;
	padding-left: 35px;
	padding-top: 10px;
	float: left;
}

#footer .col1 {
	background-image: url(../images/footer_line.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
	width: 155px;
	padding-left: 50px;
	height: 95px;
}
#footer a {
	font-family: Tahoma;
	text-decoration: none;
	color: #3b3b3b;
}


a {
	color: #c34900;
	text-decoration: none;
}
a:hover {
	color: #c34900;
	text-decoration: underline;
}
#footer .col2 {
	float: left;
	width: 155px;
	padding-left: 50px;
}
#footer .row2 {
	width: 842px;
	padding-right: 35px;
	padding-left: 35px;
	padding-top: 20px;
	float: left;
	text-align: center;
}
#footer a:hover {
	font-family: Tahoma;
	text-decoration: none;
	color: #c34900;
}

/********** contact form **********/
#contactform { margin:0; padding:5px 10px; }
#contactform * {
}
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons {
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	float: left;
	padding-top: 20px;
}
#contactform label { margin:0; width:120px; display:block; padding:10px 0; color:#5f5f5f; font: bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left; }
#contactform label span { color:#F00; }
#contactform input.text { width:80px; border:1px solid #efefef; margin:2px 0; padding:5px 2px; height:16px; background:#c8e7f3; float:left; }
#contactform textarea { width:460px; border:1px solid #efefef; margin:2px 0; padding:2px; background:#c8e7f3; float:left; }
#contactform li.buttons input { padding:10px 0 3px 0; margin:0; border:0; color:#9eddf6; float:left; }

.submit_bt {
	background-image: url(../images/submit.jpg);
	background-repeat: no-repeat;
	height: 32px;
	width: 112px;
	float: left;
	padding-top: 20px;
	border:0;
}


.submit_bt2 {
	height: 32px;
	width: 112px;
	float: right;
	font-size: 14px;
	text-decoration: none;
	margin-right: 100px;
	margin-top: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	background-image: url(../images/preview.png);
	background-repeat: no-repeat;
}


.submit_bt3 {
	height: 32px;
	width: 250px;
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 125px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/gc.jpg);
	background-repeat: no-repeat;
}


.img1 {
	height: 172px;
	width: 260px;
	margin-left: 24px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px dashed #C34900;
	display: inline;
	padding: 5px;
	float: left;
}
.avata-img {
	display: inline;
	padding: 5px;
	float: left;
	height: 95px;
	width: 195px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.avata-tex {
	padding:10px 5px 10px 5px;
	display: inline;
	float: left;
	height: 115px;
	width: 550px;
	border: 1px dashed #C34900;
	margin-left: 15px;
	margin-top: 5px;
}




.avata-tex:hover{
	cursor:pointer;
	float: left;
	height: 115px;
	width: 550px;
	border: 1px dashed #3a3bb8;
	margin-left: 15px;
	text-decoration: none;
	background-color: #f4f3f3;
	margin-top: 5px;
}

.room-img {
	display: inline;
	float: left;
}
.top_pad {
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}


.room-tex {
	float: left;
	height: 70px;
	width: 240px;
	border: 1px dashed #C34900;
	margin-left: 5px;
	text-decoration: none;
	margin-top: 5px;
}




.room-tex:hover{
	cursor:pointer;
	sdisplay: inline;
	border: 1px dashed #3a3bb8;
	text-decoration: none;
	background-color: #f4f3f3;
}
.install {
	width: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.top_pad2 {
	float: left;
	padding-top: 30px;
	padding-left: 20px;
}
#header ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 50px;
	padding-right: 0px;
	padding-left: 0px;
	float: left;
	padding-bottom: 0px;
}
#header li {
	float: left;
	background-image: url(../images/subcat.png);
	background-repeat: no-repeat;
}
#header li a {
	float: left;
	padding-top: 7px;
	margin-right: 2px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	height: 18px;
	width: 96px;
	background-repeat: no-repeat;
}
#header li a:hover {
	color: #000000;
}
.blue a {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #0f4876;
	font-weight: bold;
}
.blue a:hover {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #0f4876;
	font-weight: bold;
	text-decoration: underline;
}
h5 {
	float: left;
	padding-top: 30px;
	padding-left: 20px;
	margin: 0px;
}
.p {
	margin: 0px;
	font-family: Tahoma;
	font-size: 11px;
	color: #3b3b3b;
}
#avt_img {
	float: left;
	height: 95px;
	padding-top: 10px;
	padding-left: 5px;
}
#avt_right {
	float: left;
	width: 320px;
	padding-top: 10px;
	padding-left: 10px;
}
#avt_right h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #C34900;
	text-decoration: none;
	margin: 0px;
}
.red_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #C34900;
	text-decoration: none;
	padding-top: 10px;
}
#body_wraper .right .col2 {
	float: left;
	width: 276px;
	padding-left: 10px;
}
#body_wrapern {
	float: left;
	width: 842px;
	padding-right: 36px;
	padding-left: 36px;
	background-color: #FFFFFF;
	background-image: url(../images/top_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -80px;
}
#body_wrapern .left {
	float: left;
	width: 237px;
}
#body_wrapern .left h1 {
	background-image: url(../images/heading_bg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	height: 35px;
	padding-left: 10px;
	padding-top: 8px;
	margin: 0px;
}
#body_wrapern .right {
	float: right;
	width: 568px;
	padding-left: 35px;
}
#footer p {
	margin: 0px;
	font-family: Tahoma;
	font-size: 11px;
	color: #3b3b3b;
}
#body_wraperg {
	float: left;
	width: 860px;
	padding-right: 27px;
	padding-left: 27px;
	background-color: #FFFFFF;
	background-image: url(../images/top_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -100px;
}
.avata-tex2 {
	display: inline;
	float: left;
	height: 115px;
	width: 527px;
	border: 1px dashed #C34900;
	margin-left: 15px;
	margin-top: 5px;
}
.avata-tex2:hover {
	float: left;
	height: 115px;
	width: 527px;
	border: 1px dashed #3a3bb8;
	margin-left: 15px;
	text-decoration: none;
	background-color: #f4f3f3;
	margin-top: 5px;
}
.heading4 {
	font-family: "Trebuchet MS";
	font-size: 15px;
	color: #4c4c4c;
	margin: 0px;
}
.heading1 {
	font-weight:600;
	font-family: impact;
	font-size: 26pt;
	color: #0f4876;
	width:240px;
	height:43px;
}
.videochatlist {
	color:#3B3B3B;
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
	}
.videochatlist li{
	padding:3px;
	}
.freebox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #C34900;
	text-decoration: none;
	margin: 0px;
}
.langImg{
	padding:5px;
	height:60px;
	width:90px;
	}
.girl5{
	background-position:350px 0;
	background-image:url(../images/girl_header5.png);
	height:438px;
	width:314px;
	background-repeat:no-repeat;
	}
.girl3{
	background-position:350px 0;
	background-image:url(../images/girl_header3.png);
	height:438px;
	width:314px;
	background-repeat:no-repeat;
	}
#sent{
	width:600px;
	margin-top:50px;
	text-align:center;
	float:right;
	}
.contform{ 
		width:150px;
		border:1px solid #efefef;
		margin:2px 0;
		padding:5px 2px;
		height:16px;
		background:#c8e7f3;
		float:left;
}
#footer ul{
	margin-top:65px;
	}
#footer ul li{
	font-size:13px;
	padding:30px 10px 20px 10px;
	font-family: Tahoma;
	text-decoration: none;
	color: #3b3b3b;
	display:inline;
	background-image:url(../images/footer_line.jpg);
	background-repeat:no-repeat;
	}
.intext{
	text-decoration:none;
	color:#3B3B3B;
	}